@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
html,
body {
    padding: 0;
    margin: 0;
    max-width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    height: 1080px;
}

header {
    max-width: 100%;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100px;
    border-bottom: solid rgb(192, 192, 192) 1px;
    font-size: 21px;
}

header img {
    position: absolute;
    min-width: 8%;
    width: 8%;
    padding-left: 30px;
    padding-top: 34px;
}

.button {
    width: 150px;
    height: 30px;
    text-align: center;
}

.login {
    border: solid 3px black;
    background-color: white;
    color: black;
}

.signup {
    background-color: black;
    border: solid 3px black;
    color: white;
}

.about {
    width: 80px;
}

.links-header {
    display: flex;
    flex-direction: row;
    padding-left: 30px;
    padding-top: 35px;
    color: black;
}

.links-header>a {
    margin-right: 20px;
}

a {
    text-decoration: none;
    color: black;
}

.search {
    padding-top: 30px;
    margin-left: 11%;
}

.search-bar {
    width: 40rem;
    height: 35px;
}